/*
Theme Name: Agility With Sound Theme
Description: Theme for Agility With Sound
Author: Minty | Nectarine
Template: Avada
*/

#popup_countdown{color:#fff!important;}
#ipp_mobile_close_tab {margin-top:8px!important;}
.fusion-portfolio-content-wrapper {
    padding: 15px!important;
    border: 1px solid #eee!important;
  
}

@media (min-width: 730px) {
    .mailchimpField{float:left;margin-right:2%;}
    .mailchimpName{width:23%; }
    .mailchimpEmail{width:35%; }
    .mailchimpSubmit{width:10%;margin-right:0px;}
}
.mailchimpSubmit{margin-top:15px;}

.mailchimpField > input {   color: #333!important;}

.fusion-testimonials q, .review p {line-height:170%!important;}
.avada_big_white_text{text-shadow: 4px 4px 6px rgba(0,0,0,0.6);}

.fusion-rollover-title a, .fusion-rollover-title h4{font-size:20px!important;font-weight:bold!important;}

#newVideos, #newVideos .noteBox {margin-bottom:0px!important;}
#newVideos{margin-top:10px!important;}

/* make the fold-down on the mobile menu occupy more width */

.fusion-open-submenu::before {
   
    font-weight: bold;
   
}
.fusion-open-submenu {
   
    padding-left: 90%;
    padding-right: 25px;
}

#wrapper ol li{padding-bottom:15px;}

/* reduce big reading box spacing */
.fusion-reading-box-container{margin-bottom:20px !important;}
#post-1016 .reading-box h2{display:none;}
#post-1016 .reading-box{padding-top:10px;}

/* vertically centre main menu with big logo but NOT sticky menu */
.fusion-main-menu{margin-top:40px;}
.fusion-is-sticky .fusion-main-menu{margin-top:0px;}

/* our book and kit images are small, so don't blow up the feature image on each portfolio single page */
.portfolio-full .flex-active-slide{max-width:300px !important;}
.portfolio-full .flexslider {
    margin-bottom: 20px;
}
/* hide "Project details" title */
.project-info h3{display:none;}

/* hide the category display on the kits */
.page-id-974 .fusion-portfolio-content h4 {display:none !important;}

/* to keep our portfolio grid as a grid, set a min-height based on worst case... but turn it off when we get to mobile/single column!! */

/*
.fusion-portfolio-content-wrapper .fusion-post-content{min-height:195px !important;}
.page-id-974 .fusion-portfolio-content-wrapper .fusion-post-content{min-height:865px !important;}
@media (max-width: 800px) {
	.fusion-portfolio-content-wrapper .fusion-post-content{min-height:140px !important;}
	.page-id-974 .fusion-portfolio-content-wrapper .fusion-post-content{min-height:820px !important;}
}
@media (max-width: 620px) {
	.fusion-portfolio-content-wrapper .fusion-post-content{min-height:0px !important;}
.page-id-974 .fusion-portfolio-content-wrapper .fusion-post-content{min-height:0px !important;}
}
*/


.aws{color:#026c75;font-weight:bold;}

/* remove huge margins */
.title { margin-bottom:10px !important;}

/*footer*/
.copyright {color:#eee !important;}

.wp-caption-text {color:#222;
  background: #eee;
  padding: 5px;
  text-align: center;
}
/*testimonial bottom spacing */
.review {margin-bottom:30px !important;}
.review, .review p {
    font-size: 13px !important;}

#toTop {background-color: #105378 !important;}

.rev_slider_wrapper .shadow-left {  background:none !important;}
.copyright li {color:#eee !important;}
/*remove some padding on home page */
.page-id-16 #main{padding-top:5px !important;padding-bottom:5px !important;}

.header-v3 #header{border-bottom:0px !important;}

.fusion-checklist .size-small {
    font-size: 14px !important;
    line-height: 22px !important;
}
.avada_big_white_text {
   font-family: "Lato",Arial,Helvetica,sans-serif !important;
      text-shadow: 0 2px 5px rgba(0, 0, 0, 1);
}
body a {font-weight:bold;}

#main a:hover {text-decoration:underline;}

#wrapper .header-social .menu .sub-menu li a {width: 210px;}
.header-social .menu .sub-menu {  width:230px;text-align:center;}

.noteBox{background-color:#fafafa !important;border-left:3px solid #67b7e1;padding:15px 15px 10px 15px;margin-bottom:25px;}

.rev_slider_wrapper .shadow-left, .rev_slider_wrapper .shadow-right {
background: none;
}
h3 {font-weight:bold !important;}
.comp5{color:#67B7E1 ;font-weight:bold;font-size:18px;font-family: "Lato",Arial,Helvetica,sans-serif !important;}
.comp5small{font-size:16px;}
.comp5black{color:#555;}

.comp5block{padding:10px 10px 2px 15px; margin:0px 10px 15px 10px;background:#fcfcfc;border:1px solid #f8f8f8;}


#main {  padding: 25px 10px 25px;}